• 締切済み
  • すぐに回答を!

Mac Proで、CS6を使いたいのですが。

Adobeのカテゴリーで質問しようか迷いましたが、OSなどにも関連するのでこちらで質問することにしました。 ーーー CS6を使用したいので、環境を整えようと思っています。 現在、Mac Pro(プロセッサ:2×2.8 GHz Quad-Core Intel Xeon)で、 Mac OS 10.5.8、CS3を使用しています。 以上の環境は事情あってできれば維持しておきたいので、 このMacに内蔵でHDを増設し、 そこにMac OS 10.6を入れてバージョンアップで10.9にし、CS6を使用できるでしょうか。 Mac Pro(プロセッサ:2×2.8 GHz Quad-Core Intel Xeon)に、OS10.9は入れることは可能なようですが、 Adobeのサイトによると「CS6アプリケーションは、インテルベースのシステムにインストールされているMac OS X Mountain Lion(v10.8)に対応しています。」とあるのですが、OS 10.9は無理ということでしょうか? ーーー また、 CS6がOS10.9に対応していなければ、私の場合、選択肢はOS10.6とCS6の組み合わせしかないのですが、 CS6を動かすにあたって、OS10.6、10.7、10.8、(10.9←?)があったとしたら、どれがいい組み合わせだったのでしょう。 (今となっては、10.7、10.8にするのは無理…と思うのですが、参考にお聞きしたいと思います。) ーーー よろしくお願いします。

共感・応援の気持ちを伝えよう!

  • Mac
  • 回答数12
  • 閲覧数1666
  • ありがとう数12

みんなの回答

  • 回答No.12

10.7 も 10.8 も販売中なんだから、10.8 に対応しているって言うんなら 10.8 で使えば良いんじゃないですか。 OS X Lion (10.7) - Apple Store (Japan) http://store.apple.com/jp/product/D6106J/A/os-x-lion OS X Mountain Lion - Apple Store (Japan) http://store.apple.com/jp/product/D6377J/A/os-x-mountain-lion

共感・感謝の気持ちを伝えよう!

質問者からのお礼

10.7と10.8も販売していたのですか?? できれば10.8が欲しかったのですが、このページを見つけることができませんでした。 10.8が購入できたら、だいぶ心配も少なくなります。 ありがとうございます!!! (アップルの店員の人や、Macに詳しい人は、 最新バージョンしか購入不可というようなことを言っていましたが、聞き間違いでしたかね…??)

  • 回答No.11
  • cliomaxi
  • ベストアンサー率33% (2921/8736)

私の利用環境(OSX10.9)ではCS6は普通に使えます。 保証は出来ません。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

実作業のご報告、ありがとうございます。

  • 回答No.10
  • mackid
  • ベストアンサー率33% (2688/8094)

>一般的には、5年ぐらい前のMacだったら、買い替えということにしてしまうのかもしれませんね。 私が言っているのは買替えではなくて買い足しですので。 数年使ってきたマックはいつ突然壊れても不思議ではありません。私も長年マックで仕事をしてきましたので、常にバックアップ用のマックは用意していました。その意味もあって、こういう機会にMacminiやMacbookproの追加も検討されてはどうかと思った次第です。 内蔵は便利でスペースもとりませんが、電圧の問題、過熱の問題など、必ずしも良い事ばかりではありません。外付けのHDDであれば、何か本体にトラブルがあった時に他のマックにつなぎかえてすぐに業務再開となりますが、内蔵ですとそうもいきません。リスクは分散した方がいいと思います。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

なるほど、コストのことばかり目を向けて、リスクのことはあまり考えておりませんでした。 内蔵のHDをそのまま付け替えれる機種は、今ではあまりないですね。 貴重なご指摘、誠にありがとうございました。

  • 回答No.9
  • mackid
  • ベストアンサー率33% (2688/8094)

#3です。 >10.9への対応は特に問題となっています。 すみません。脱字がありました。正しくは「問題なしとなっています」です。 別にマックを買えとお薦めした理由は、お使いのマックはそれほど新しくないので、これ以上負担をかけるよりは、ということになります。 Mac miniなら別にスペースを気にする必要はないでしょうし、デザイン関係の方なら自宅でデスクトップ、持ち運び用にノートという使い分けは普通にありますので、もし1台だけしかお持ちでないのならこの際デスクトップとノートの2台体制にするのも選択肢だろうと思います。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

訂正ありがとうございます。 >お使いのマックはそれほど新しくないので、これ以上負担をかけるよりは 一般的には、5年ぐらい前のMacだったら、買い替えということにしてしまうのかもしれませんね。 しかしギリギリ使えそうで、せっかくMacProでHD増設ができるので、もうちょっと使ってみようと思います。 Mac miniも考えました。内蔵HDと数万円ぐらいの差かもしれませんが、それが当方には大きく…。 持ち運びの機会が今のところないので、私にノートはもったいないです。

  • 回答No.8

No.1 2です。 回答します。 9割方urlを貼った時点で終わってる話なのですが・・・。 まず、私が貼ったリンクをよく読んで下さい。 http://helpx.adobe.com/jp/creative-suite/kb/cq05072303.html 「以下の要件以外でのご使用は動作保障対象外になります。」 これが「前提」です。 >リリース時に発売されているOSたったからということでしょうか? >リリースされる前のバージョン、OS10.6では、まずいでしょうか? なので、10.6は、adobeの動作保証の対象外です。 勿論リリース時には、10.9も対象外です。 まずいまずくないではなく、そもそも考えられておりません。 動かしたいのであれば動かしてみて下さい。動かなくても知らないよ、ということです。 No.2の回答は >このMacに内蔵でHDを増設し、 >そこにMac OS 10.6を入れてバージョンアップで10.9にし、CS6を使用できるでしょうか >。 の、「内蔵でHDを増設し~で10.9にし」に対する回答です。 なので、ご質問者様のやりたいことは全て出来ます。 他の方へのコメントに対する回答にもなり、且つ上記の前提がかかってくるのですが、 CS6は、10.7jaもしくは10.8にインスト-ルされること前提で開発されています。 なので、10.7jaか10.8で動かすのが妥当です。 10.9で動かすのであれば、それなりの問題は起こりえます。 それは私が貼ったurlをご覧下さい。 http://forums.adobe.com/thread/1320955 http://helpx.adobe.com/jp/x-productkb/global/mac-os-mavericks-compatability.html しかし、それらに対しては、adobeは10.9のサポートを表明し、バグフィックスとアップデートを行っています(し行っていきます)。 なので、問題ないという回答を致しました。 そもそもですが、10.8に対してインストールしても問題はありましたし、それらはアップデートで解消されていっております(adobe製品を含め、初回リリース時から何のアップデートもないソフトウェアは見たことがありません)。 既知の問題に関してはurlに書いてありますし、その他何らかの問題がある場合は、No.5の仰有るようにすべきです。 それらが、ご質問者様に当てはまるかどうかは私にはわかりませんので、そこはご自身での判断ということになります。 adobeのページを御熟読下さいませ。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

>9割方urlを貼った時点で終わってる話なのですが・・・。 飲み込みが悪くてすみません。 確かに、いろいろ解説していただいた後では、最初のURLのページで理解できます。 (普通、皆さんそうやってさくっと対処していらっしゃうのでしょうね…。) 当方、機種とOSとアプリの組み合わせを考慮することなどに不慣れで、すみません…。 >adobeは10.9のサポートを表明し、バグフィックスとアップデートを行っています(し行っていきます)。 ここの部分が、さっと理解できていれば(というか常識ですかね)、慌てなかったかもしれないです。 ありがとうございました。 要は、CS6はOS10.9に入れることができるが、ただし動作保障はされていない。 自分で実際に検証してみる。問題があったらバグレポート+アップデートをしていく。 ということですかね。

  • 回答No.7

10.7や10.9で動かなくなるアプリの調べ方 (OSに含まれるアプリは対応バージョンになるので問題なし) http://minatokobe.com/wp/?s=rosetta

共感・感謝の気持ちを伝えよう!

質問者からのお礼

>10.7や10.9で動かなくなるアプリの調べ方 調べ方を教えていただいて、助かります。 使えるかどうか、調べるのドキドキしてしまいますが。 >(OSに含まれるアプリは対応バージョンになるので問題なし) なんだか、とても恥ずかしいリアクションをしてしまったようで、すみませんでした…。

  • 回答No.6

10.9にする場合 CCCで今の10.5を別HDにまるごとコピーして10.6にしCS6を入れて しばらく様子を見る。問題無かったら10.9にアップする。 でも10.9にするとCS6関連よりRosetta関連のアプリが全滅ですから そちらの方が問題としてはかなり大きいです。 10.6ではいけない理由が書いてないですけど、10.9を体験すると 10.6には戻りたくなくなるので要注意。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

ご親切にありがとうございます。 CCCとは、Carbon Copy Clonerということですね。調べて分かりました。(汗)やったことがないので緊張します…。 >でも10.9にするとCS6関連よりRosetta関連のアプリが全滅ですからそちらの方が問題としてはかなり大きいです。 「Rosetta関連のアプリが全滅」ということが、よく分かりません。 ウィキペディアに列挙されていたアプリでいうと、iTunes - Mac App Store - Safari - Sherlock - ことえり - 辞書 これら基本的な(?)アプリが使用できないなんて、けっこう困ります。全滅なら、すなわちOS9は辞めた方がいいに近いですね…? >10.6ではいけない理由が書いてないですけど 具体的で確固とした理由はないのですが、新しいOSが出ているのなら、それを使う方がいいのかな?と。 あまり前のOSを使っているのもどうかと思いまして。 なので、CS6が対応していると公言してる、1つ前のOS10.8がベストだったのかもしれませんね…。

  • 回答No.5

Adobeも10.9で一応互換性は確認して大きな問題は無かったけど細かい所は不明 と言ってるわけですし、あなたが頻繁に使う機能がその未検証の細かい部分かも 知れませんよね。 HDを増設してそれを10.6→10.9にしてCS6を入れてご自分で検証して行くしか ないと思いますよ。不具合か出たらadobeに報告することが大切です。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

やろうとしていることは、一応できなくはない、ということですね。 (細かい不明部分はあるものの) ありがとうございます。

  • 回答No.4
noname#196866
noname#196866

使っているMacProがMavericksに対応していれば他は問題ありません http://www.apple.com/jp/osx/how-to-upgrade/

共感・感謝の気持ちを伝えよう!

質問者からのお礼

言葉が足りませんでしたが、それは確認済みです。 MacProに10.9を入れ、それでCS6が問題なく動くかを知りたかったのです。 (さらに、もしかして前の10.6、10.7、10.8のOSの方がベストだったのか。)

  • 回答No.3
  • mackid
  • ベストアンサー率33% (2688/8094)

10.9への対応は特に問題となっています。 http://helpx.adobe.com/jp/x-productkb/global/mac-os-mavericks-compatability.html >このMacに内蔵でHDを増設し、 そういうことをするよりもMac miniかMacbook proでも買ってしまった方がいいと思いますが。 マックが2台3台あったからといって困ることはないでしょう。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

問題なしという他の方と同じリンクですが、問題あり・問題なし、どう解釈すればいいのでしょうか?? 増設のHDに入れない方がいい理由はどういうことでしょう。 HD増設の方が安くすむのと、もう1台Macだとスペースに困ると思いました。 もう1台Macを用意したとしても、新品を買うなら、CS6が、OS10.9との組み合わせになってしまいますよね?

関連するQ&A

  • Mac Proを買い替えたい

    Mac Proを買い替えたいと思います. 数値計算に使うのでできる限り速くなればうれしいのですが, 2.4GHz Quad-Core Intel Xeon"Westmere"2基(8コア) 2.66GHz 6Core Intel Xeon"Westmere"2基(12コア) 2.93GHz 6Core Intel Xeon"Westmere"2基(12コア) でなやんでいます.もちろん予算が許せば最上位モデルにするのですが... また,それぞれの場合メモリはどれくらいにするのがよいのでしょうか? よろしくお願いいたします. いままで使っていたものは以下のような構成です. ------------------------------------------------------------------ 機種名: Mac Pro 機種 ID: MacPro3,1 プロセッサ名: Quad-Core Intel Xeon プロセッサ速度: 2.8 GHz プロセッサ数: 2 合計コア数: 8 二次キャッシュ(プロセッサ単位): 12 MB メモリ: 6 GB バス速度: 1.6 GHz

    • 締切済み
    • Mac
  • Mac Pro のCPUについて

    Mac Pro なんですが、CPUが 2 x 2.8GHz Quad-Core Intel Xeon がベースで 2 x 3.0GHz Quad-Core Intel Xeon [プラス ¥99,120] 2 x 3.2GHz Quad-Core Intel Xeon [プラス ¥198,240] となっていますが、 2.8GHz 3.0GHz 3.2GHz でそんなに差がないような気がしますが価格はずいぶん違いますよね・・。 価格に見合うほどの差があるのでしょうか? 1 x 2.8GHZ Quad-Core Intel Xeon [マイナス ¥61,950] 2 x 2.8GHz Quad-Core Intel Xeon この違いは理解できるのですが・・

    • ベストアンサー
    • Mac
  • mac proでAdobe CS5にアップデート

    初めて質問します。どうか解答よろしくお願いいたします。 mac pro(たぶん初期の物)を使ってAdobe CS3で作業をしているんですが、CS5にアップデートしたいのですが、アップデートするには今のプロセッサではできないという話しを聞きまして、どうすればいいか困っています。プロセッサということ自体良く分からなくて、cpuの事なんでしょうか? mac proでCPU交換をしている方などのブログも見たのですが…結局まずどうすればいいのかよく分かりません。 とにかくmac proでCS5にアップデートして作業がしたいです。 メモリやグラフィックボードなども関係あるのでしょうか?? 交換するにしてもどれを買えばいいかわかりません、 どうか教えてもらえないでしょうか。 現状は mac OS X 10.5.8 プロセッサ 2×2.66 GHz Dual-Core Intel Xeon メモリ 5GB 667 MHz DDR2 FB-DIMM です。 よろしくお願いします。

    • ベストアンサー
    • Mac
  • アドビイラストレーターCS2がintel macOSX でフリーズ

    3日前から、アドビイラストレーターCS2 がひんぱんにフリーズするようになり、つかえません。 パソコンは、intel Mac OS 10.4.11   プロセッサ 2×3GHz Dual-Core Intel Xeon   メモリ 4GB  どうすればいいのでしょうか。

  • Power Macに代わるmac miniについて

    現在、「mac pro early2008」を使っています。 スペックは下記の通りなのですが、本体が大きすぎて困ってます。 cs4を持っていて、os対応が10.7.5までなら動作します。 中古のmac miniでスペックを上げて使うことは可能でしょうか? 画質が落ちる、cs4を動かすのは難しいなどデメリットを教えていただければ幸いです。 cs4が使えなくなるので、新しいmac miniを買う事は考えていません。 プロセッサ 2 x 2.8 GHz Quad-Core Intel Xeon メモリ 8 GB 800 MHz DDR2 FB-DIMM グラフィックス ATI Radeon HD 2600 XT 256 M Mac OS X Lion 10.7.5

    • ベストアンサー
    • Mac
  • iMacとMac proを接続して使えますか?

    初めまして。 DTMをやっている者です。 Mac OS X バージョン 10.6.8 (27インチ) プロセッサ 2.93 GHz Intel Core i7 メモリ 8 GB 1333 MHz DDR3 (4×2GB) ↑現在このPCを使っています。 しかしながら、 http://www.crypton.co.jp/mp/do/prod?id=34990 このVIENNA MIR PROを使う為の コンピュータ Intel i7-Quad以上を推奨 OS MacOS 10.5.7以降 RAMメモリ 12GB以上 には足りないのです。 更に、大規模なプロジェクトを作成するには コンピュータ Mac Pro 8-Core Xeon 5520 “Gainstown”以上を推奨 OS MacOS 10.5.7以降 RAMメモリ 24GB以上を推奨 となっており、Mac Proじゃないと厳しいみたいです。 とりあえず前者のスペックに足りるように http://www.amazon.co.jp/gp/product/B00405SBC0/ref=oh_details_o00_s00_i00 メモリ4GBの2枚組を2セット注文しています。 でも後者のスペックには全く及ばないのでいずれMac Proを購入する時がくるのかと思われますが、iMacとMac proを接続して使えるのでしょうか?

    • ベストアンサー
    • Mac
  • adobe premier pro cs4 動画 読み込みについての質

    adobe premier pro cs4 動画 読み込みについての質問です。 pcの環境はmac os 10.5.8 2.4 GHz intel Core 2 Duo メモリ2Gbになります。 orympus pen ep2で動画を撮影しpremierで編集しようと思い、pcにカメラから保存したAVIデータをadobe premier pro cs4にて読み込んだ所、「サポートされていない圧縮形式をしようしているデータです」とのメッセージがあり読み込めませんでした。 しらべてみると、このAVIデータはmotion jpeg-AVIという形式のようで、それが読み込めないのでしょうか? このデータをadobe premier pro cs4で読み込めるデータへの変換の方法。 もしくは、このデータをadobe premier pro cs4で読み込める方法が知りたいです。 よろしくおねがいします。

    • ベストアンサー
    • Mac
  • Photoshop CS ファイルが開けません!

    Mac OS X(10.4.11) プロセッサ 1.83GHz Intel Core Duo メモリ 2GB 667MHz DDR2 SDRAM を使用しています。 画像ファイルを、 DOCKにあるAdobe Photoshop CSアイコンにドラッグ&ドロップ、 もしくは右クリック→このアプリケーションで開く→Adobe Photoshop CSで 今まで開いていたのですが、急に開けなくなってしまいました。 原因&対処法をお分かりになられる方、是非教えて下さい。 お願いいたします。

  • MAC-OSのグレードアップについての質問です。

    MAC-OSのグレードアップについての質問です。 現在、MAC-PRO(Intel)10.4.11 2.66GHz Dual-Core Intel Xeon メモリ 10GB  を使用しています。 OSを10.6にしたいと考えています。 その際、新規インストールではなく、現在の設定、アプリケーションを残したまま、インストールしたいのですが、うまく、できるでしょうか? CS4、OFFICE等のアプリケーションが落ちてしまい、あらためて、アプリケーションをインストールすることになる場合もありうるのでしょうか? 10.4.11では、CS4の動きが悪いので、10.6をインストールしたいと考えています。 お教えください。 よろしくお願いします。

    • ベストアンサー
    • Mac
  • adobe premier pro cs4 動画 読み込みについての質

    adobe premier pro cs4 動画 読み込みについての質 adobe premier pro cs4 動画 読み込みについての質問です。 pcの環境はmac os 10.5.8 2.4 GHz intel Core 2 Duo メモリ2Gbになります。 orympus pen ep2で動画を撮影しpremierで編集しようと思い、pcにカメラから保存したAVIデータをadobe premier pro cs4にて読み込んだ所、「サポートされていない圧縮形式をしようしているデータです」とのメッセージがあり読み込めませんでした。 しらべてみると、このAVIデータはmotion jpeg-AVIという形式のようで、それが読み込めないのでしょうか? このデータをadobe premier pro cs4で読み込めるデータへの変換の方法。 もしくは、このデータをadobe premier pro cs4で読み込める方法が知りたいです。 よろしくおねがいします。